/* ========= */
/* = RESET = */
/* ========= */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}

/* ========= */
/* = DEBUG = */
/* ========= */
.black{background-color:black;} .blue{background-color:blue;} .gray{background-color:gray;} .green{background-color:green;} .red{background-color:red;} .white{background-color:white;} .yellow{background-color:yellow;}

/* =========== */
/* = HELPERS = */
/* =========== */
html{height:100%;border-bottom:1px solid transparent;} a{outline:none;} .tright{text-align:right;} .tleft{text-align:left;} .tcenter{text-align:center;} .cleft{clear:left;} .cright{clear:right;} .cboth{clear:both;}

/* ============== */
/* = TYPOGRAPHY = */
/* ============== */
body{background-color:#fff;color:#333;font:13px/1.5 Helvetica,Arial,'Liberation Sans',FreeSans,sans-serif}a:focus{outline:1px dotted invert}hr{border:0 #ccc solid;border-top-width:1px;clear:both;height:0}h1{font-size:25px}h2{font-size:23px}h3{font-size:21px}h4{font-size:19px}h5{font-size:17px}h6{font-size:15px}ol{list-style:decimal}ul{list-style:square}li{margin-left:30px}p,dl,hr,h1,h2,h3,h4,h5,h6,ol,ul,pre,table,address,fieldset{margin-bottom:20px}
h1{font-size:48px;} h2{font-size:36px;} h3{font-size:24px;} h4{font-size:21px;} h5{font-size:18px;} h6{font-size:16px;}
a{color:#891218;}
a:link,a:visited,a:active{text-decoration:none;}
a:hover{text-decoration:underline;}
a[rel="external"],a.external{white-space:nowrap;padding-right:15px;background:url('../images/ui/external.gif') no-repeat 100% 50%;}

.errors,.error,.notice,.success{padding: .8em .5em .5em 3em;margin-bottom:1em;min-height:25px;border:1px solid #ddd;}
.errors,.error{background:#ffe6dd url('../images/ui/error.gif') .8em .8em no-repeat;color:#cc0000;border-color:#f41414;}
.notice{background:#ffffea url('../images/ui/notice.gif') .8em .8em no-repeat;color:#514721;border-color:#ecdf64;}
.success{background:#ecffef url('../images/ui/success.gif') .8em .8em no-repeat;color:#264409;border-color:#99cc66;}
.errors a,.error a{color:#cc0000;}
.notice a{color:#363636;}
.success a{color:#264409;}

/* ========= */
/* = FORMS = */
/* ========= */
.form{font:11px/1.5 Helvetica,Arial,'Liberation Sans',FreeSans,sans-serif}
.formFloater{float:left;} /*just in case*/
/* form rows */
.form .formRow{height:40px;margin:5px 0 5px 0;}
.form .formRowTextarea{height:auto;margin:5px 0 5px 0;}
.form .formCommentRow{margin:10px 0;font-size:10px;color:#666;}
.form .formSubmitRow{height:40px;margin-top:20px;}
/* form elements */
.form fieldset{border:none;border-top:1px solid #ccc;width:250px;float:left;}
.form label{font-size:12px;color:#999;margin:0 15px 0 5px;}
.form legend{color:#999;font-weight:bold;font-size:1.5em;margin:15px 0;padding:0 10px;}
.form .textfield,.form .shortfield,.form textarea{background-color:#f6f6f6;border:1px solid #ccc;border-left:5px solid #ccc;color:#666;}
.form textarea{height:100px;}
.form .textfield,.form textarea{width:100%;font:11px/1.5 Helvetica,Arial,'Liberation Sans',FreeSans,sans-serif;}
.form .shortfield{width:100px;}
.form .textfield:focus,.form textarea:focus{background-color:#fff;border:1px solid #ddd;color:#333;}
.form .req label{color:#333;font-weight:bold;}
.form .req .textfield,.form .req textarea{border-left:5px solid #666;}
.form .checkbox,.form .radio{margin:0 0 5px 0;padding:0px;}
.form label.groupLabel{}
/* form buttons */
.buttonSubmit{color:green;}.buttonReset{color:#666;}
